<div class="container-fluid">
    <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page" data-breadcrumb-value="identities"><%=dictionary.page.identities.name%></li>
      <li class="breadcrumb-item active" aria-current="page" data-breadcrumb-value="shopping"><%=dictionary.page.identities.page.shopping.name%></li>
    </ol>
  </nav>

  <div class="row">
    <div class="col col-12">
      <div class="mdc-card">
          <% const labels = ["weight", "height", "clothing_size", "shoe_size", "delivery_method", "address", "pickup_address", "payment_type"] %>
          <% const labelsTranslated = dictionary.page.identities.page.shopping.dataLabels %>
          <%- include("user-data-view", {data: data, labels: labels, labelsTranslated: labelsTranslated, dictionary: dictionary}) -%>
      </div>
    </div>
  </div>

  <!-- Custom JS -->
  <script type="text/javascript" src="/js/page_content.js" charset="utf-8"></script>

  <script type="text/javascript">
    $('.user__data-collapse').on('show.bs.collapse', (e) => {
      // console.log(e.target.id);
      const label = document.getElementById(e.target.id + '-label');
      const value = document.getElementById(e.target.id + '-value');
      label.style.fontWeight = 'bold';
      value.style.fontWeight = 'bold';
    });
    $('.user__data-collapse').on('hide.bs.collapse', (e) => {
      // console.log(e.target.id);
      const label = document.getElementById(e.target.id + '-label');
      const value = document.getElementById(e.target.id + '-value');
      label.style.fontWeight = 'lighter';
      value.style.fontWeight = 'lighter';
    });
  </script>
